This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115660 - Disk change marks
Disk change marks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-14 09:27 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 14:34:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-02-14 09:27:14 EST
Adding a little CD logo by the progress bar for the point where each
CD change occurs would be really nice as a little extra touch for
people running around installing boxes,
as they would know roughly when to come back.

Alan
Comment 1 Jeremy Katz 2005-04-14 17:01:58 EDT
Moving to devel as this is still relevant to consider
Comment 2 Jeremy Katz 2007-03-23 14:34:56 EDT
Doing this sanely with GTK isn't really possible.

Note You need to log in before you can comment on or make changes to this bug.